@charset "UTF-8";
/* CSS Document */
#main-image img{
	/*float:right;*/
	height:270px;
	width:360px;
	border:2px solid #d4dee1;
	margin-top:20px;
	cursor:pointer;
}
#carousel_outer {
	
}
#carousel_container{
	width:372px;

	}
#carousel_inner {  
position:relative;
float:right; /* important for inline positioning */  
width:324px; /* important (this width = width of list item(including margin) * items shown */  
overflow: hidden;  /* important (hide the items outside the div) */ 
height:92px;
/* non-important styling bellow */  
 
}  
  
#carousel_ul {  
position:relative;  
left:-90px; /* important (this should be negative number of list items width(including margin) */  
list-style-type: none; /* removing the default styling for unordered list items */  
margin: 0px;  
padding: 0px;  
width:9999px; /* important */  
/* non-important styling bellow */  
padding-bottom:10px;  
}  
  
#carousel_ul li{  
float: left; /* important for inline positioning of the list items */  
width:90px;  /* fixed width, important */  
/* just styling bellow*/  
padding:0px;  
border:1px solid #d4dee1;
width:90px;
height:60px;;  
background: #000000;  
margin-top:9px;  
margin-bottom:9px;  
margin-left:4px;  
margin-right:4px;
overflow:hidden;
}  
  
#carousel_ul li img {  
.margin-bottom:-4px; /* IE is making a 4px gap bellow an image inside of an anchor (<a href...>) so this is to fix that*/  
/* styling */  
cursor:pointer;  
cursor: hand;  
border:1px solid #d4dee1;
width:90px;



}  
#left_scroll,
#right_scroll{
	float:right;  
	height:60px;  
	width:23px;
	margin: 20px 0px 0px 0px;
}

#left_scroll img, #right_scroll img{  
/*styling*/  
	cursor: pointer;  
	cursor: hand;  
}  
